RubyGems Navigation menu

dm-oracle-adapter 1.1.0.rc3

Oracle Adapter for DataMapper

版本列表:

  1. 1.2.0 - October 13, 2011 (10.0 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10.0 KB)
  3. 1.1.0 - March 17, 2011 (10.0 KB)
  4. 1.1.0.rc3 - March 11, 2011 (10.0 KB)
  5. 1.1.0.rc1 - March 01, 2011 (10.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (2):

  • dm-do-adapter ~> 1.1.0.rc3
  • do_oracle ~> 0.10.2
  • Development 依赖关系 (4):

  • dm-migrations ~> 1.1.0.rc3
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • 所有者:

    作者:

    • Dan Kubb

    SHA 256 checksum:

    afefe8932ecfc7e86291ca81410fd568a9059257180b5b3857c283c3b453d9a1

    下载总次数 28,886

    这个版本 1,382

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: